### Name: bsdp
### Title: Calculate Bootstrap Estimates and Confidence Intervals for the
###   Discrete Pareto Distribution
### Aliases: bsdp bootstrapdp
### Keywords: models

### ** Examples

# Now, simulate a Discrete Pareto distribution over 100
# observations with expected count 1 and probability of another
# of 0.2

set.seed(1)
s4 <- simdp(n=100, v=3.31)
table(s4)

#
# Calculate the MLE and an asymptotic confidence
# interval for the parameter.
#

s4est <- adpmle(s4)
s4est

#
# Use the bootstrap to compute a confidence interval rather than using the 
# asymptotic confidence interval for the parameter.
#

bsdp(s4, m=20)



